Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:06:12 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Funny Cupcake                    Order number 9631176795 on January 26 1:35pm           12:26 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:37 PM, 20th Feb                     Funny Cupcake                    I have a refund 197 AED that has not been refunded           12:40 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:45 PM, 20th Feb                   krishan                   as we have checked on this order id there is no return request raised           12:49 PM, 20th Feb                   krishan                   please check once and share an valid order id           12:49 PM, 20th Feb                     Funny Cupcake                    I returned my products           12:49 PM, 20th Feb          
            Funny Cupcake                    Someone from aramex came and picked up my products           12:50 PM, 20th Feb                   krishan                   could you please share me return receipt which courier team provides at the time of collection           12:53 PM, 20th Feb                     Funny Cupcake                    I did not receive a receipt from anyone           12:54 PM, 20th Feb                   krishan                   did you handover the items under any other order return request           12:55 PM, 20th Feb                     Funny Cupcake                    We returned items from Centrepoint and max           12:56 PM, 20th Feb                     Funny Cupcake                    and I informed the driver multiple times that he has max and Centrepoint items           12:56 PM, 20th Feb                     Funny Cupcake                    I have the drivers number (0565174578)           12:57 PM, 20th Feb                   krishan      
              did you return the item of 2,3 order on same time, if yes then please share the other orders numbers so i could check the details           12:58 PM, 20th Feb                     Funny Cupcake                    9630862988           01:00 PM, 20th Feb                     Funny Cupcake                    January 24,10:49pm           01:00 PM, 20th Feb                   krishan                   9631176795, 9630862988 both order's item you returned on same day to same person.           01:01 PM, 20th Feb                     Funny Cupcake                    yes           01:01 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:02 PM, 20th Feb                     Funny Cupcake                    I returned it on the same day same person at the same time           01:02 PM, 20th Feb                   krishan                   alright, please allow us some time we will update by an email regardin
 g your return concern, on this [email-masked]           01:03 PM, 20th Feb                     Funny Cupcake                    [email-masked]           01:04 PM, 20th Feb                   krishan                   Thank you for sharing an email id           01:04 PM, 20th Feb                     Funny Cupcake                    Thank you for your help           01:05 PM, 20th Feb                   krishan                   we will update soon, allow us some time so we could solve your concern as soon as possible           01:05 PM, 20th Feb                     Funny Cupcake                    thank you           01:05 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:05 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128335